Subject: Job profile hardware networking Engineer
From: Mahendra Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 23:17:26 +0530

Dear Sir/Mam

I am writing to apply for  Network engeneer post in your company the
position and responsibilities seems
Exciting and matching to my interest area and career goals  I would like to
bring to attention to my key strengths for the job roles:

# Computer Hardware & Networking
# Interest and knowledge in Hardware &Networking
# One year experience

For more information I have attached my resume for your consideration

Thank you for your valuable time I am always available on  my Email and
phone number.

Sencerely

Mahendra Kumar
+919990825431